/*英语部分*/
.e01 {
	z-index: 2;
	width: 80%;
	left: 10%;
	top: 28vh;
}
.e011{
	    z-index: 2;
	    width:8%;
	    left: 45%;
	    top:49vh;
}
.e02 {
	z-index: 2;
	width: 2%;
	left: 51%;
	top: 24%;
}

.e03 {
	z-index: 2;
	width: 50%;
	left: 25%;
	top: 38.5%;
}

.e04 {
	z-index: 2;
	width: 50%;
	left: 25%;
	top: 53%;
}

.e05 {
	z-index: 3;
	width: 46%;
	padding-right: 4%;
	left: 0%;
	top: 72%;
	text-align: right;
}

.e05 img {
	width: 16rem;
	cursor: pointer;
}

.e05:hover img {
	content: url(../img/btn_zh_a.png);
}

.e06 {
	z-index: 3;
	width: 46%;
	padding-left: 4%;
	right: 0%;
	top: 72%;
	text-align: left;
}

.e06 img {
	width: 16rem;
	cursor: pointer;
}

.e06:hover img {
	content: url(../img/btn_en_a.png);
}

.e07 {
	z-index: 2;
	width: 100%;
	left: 0%;
	bottom: -5px;
}

.e08 {
	z-index: 3;
	width: 20%;
	left: 0%;
	bottom: 0;
}
.e08 img{animation:scaleDraw112 3s cubic-bezier(0.4, 0, 1, 1) 0s infinite alternate;}
.e09 {
	z-index: 3;
	width: 23%;
	right: 0%;
	bottom: 0;
}
.e09 img{animation:scaleDraw112 3s cubic-bezier(0.4, 0, 1, 1) 0s infinite alternate;}

.e21{
	z-index: 4;
	width:45%;
	left: 0%;
	top: 50%;
}
.e21 img{
	animation:op105 4s ease 0.5s infinite alternate;
}

.e21a{
	z-index: 4;
	width:45%;
	right: 0%;
	top: 50%;
}
.e21a img{
	animation:op105 4s ease 0.5s infinite alternate;
}
.e22{
	z-index: 4;
	width:60%;
	left: 0%;
	top: 70%;
}
.e22 img{
	animation:op105 3s ease 2.5s infinite alternate;
}



.e23{
	z-index: 4;
	width: 100%;
	left: 0%;
	bottom: 5%;
}

.e24{
	z-index: 4;
	width: 20%;
	left: 20%;
	bottom: 25%;
	
}
.e24 img{animation:scaleDraw112 15s ease 0s infinite alternate;}
.e25{
	z-index: 5;
   width: 18%;
   right: 20%;
   bottom: 11%;
	
}
.e25 img{animation:scaleDraw112 15s ease 0s infinite alternate;}


.e30{
	z-index: 5;
	width: 100%;
	left: 0%;
	top: -10%;
}
.e31{
	z-index: 5;
	width: 40%;
	left: 6%;
	top: 20%;
}

.e32{
	z-index: 6;
	width: 88%;
	left: 6%;
	top: 28%;
	
	
}

.e32 p{
	font-family: 'DIY_bodoni';
	font-size: 2.3rem;
	text-align: justify;
}
.e33{
	z-index: 5;
	width:40%;
	right: 0%;
	top: 40%;
}
.e33 img{
	animation:op105 6s ease 2.5s infinite alternate;
}
.e34{
	z-index: 5;
	width:40%;
	left: 0%;
	top: 70%;
}
.e34 img{
	animation:op105 7s ease 2.5s infinite alternate;
}

.e35{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 0%;
}
.e41{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -3%;
}
.e42{
	z-index: 5;
	width: 62%;
	right: 8%;
	top: 26%;}
.e43{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.e44{
	z-index: 5;
	width:30%;
	left:12%;
	bottom:25%;
}

.e44 img { 
	cursor: pointer;
}

.e44:hover img {
	/* content: url(../img/p2/en/morea.png); */
}

.e51{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -32%;
}
.e52{
	z-index: 5;
	width: 82%;
	left: 8%;
	top: 26%;}
.e53{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.e54{
	z-index: 5;
	width:30%;
	right:8%;
	bottom:30%;
}

.e54 img { 
	cursor: pointer;
}

.e54:hover img {
	/* content: url(../img/p2/en/morea.png); */
}


.e61{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -24%;
}
.e62{
	z-index: 5;
	width: 82%;
	left: 8%;
	top: 26%;}
.e63{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.e64{
	z-index: 5;
	width:30%;
	left:12%;
	bottom:25%;
}

.e64 img { 
	cursor: pointer;
}

.e64:hover img {
	/* content: url(../img/p2/en/morea.png); */
}


.e71{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -36%;
}
.e72{
	z-index: 5;
	width:82%;
	right: 8%;
	top: 26%;}
.e73{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.e74{
	z-index: 5;
	width:30%;
	right:12%;
	bottom:20%;
}

.e74 img { 
	cursor: pointer;
}

.e74:hover img {
	/* content: url(../img/p2/en/morea.png); */
}



.e81{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -27%;
}
.e82{
	z-index: 5;
	width: 82%;
	left: 8%;
	top: 26%;}
.e83{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.e84{
	z-index: 5;
	width:30%;
	left:12%;
	bottom:25%;
}

.e84 img { 
	cursor: pointer;
}

.e84:hover img {
	/* content: url(../img/p2/en/morea.png); */
}


 
.e91{
	z-index: 5;
	width: 40%;
	left: 6%;
	top: 20%;
}

.e92{
	z-index: 6;
	width: 88%;
	left: 6%;
	top: 28%;
	
	
}

.e93{
	z-index: 4;
	width:100%;
	left: 0%;
	bottom: 0%;
}



.ep311{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.ep311 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep312{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.ep312 img{ width:auto; max-height: 66.9vh;}
.ep313{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.ep313 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.ep313 .swiper .swiper-wrapper{
	
}
.ep313 .swiper .swiper-wrapper .swiper-slide{
	
}
.ep313 .swiper .swiper-wrapper .swiper-slide .title{ 
	     /* height: 10vh; */
	     line-height: 2rem;
	     font-size: 1.6rem;
	     font-family: DIY_timesbd;
	     text-align: center;
	     color: #a82436;
	     /* word-break: break-all; */
	     word-wrap: break-word;
	     word-break: normal;
	     width: 80%;
	     text-align: center;
	     margin: 1.6rem auto;}
.ep313 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.ep313 .swiper .swiper-wrapper .swiper-slide .pic img{ max-width: 92%;width:auto;max-height:  40vh;}
.ep313 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	    width: 80%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep313 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.ep313 .swiper-button-prev:after{
	content: "";
}
.ep313 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.ep313 .swiper-button-next:after{
	content: "";
}
.ep314 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.ep314 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}



/*2*/
.ep321{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.ep321 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep322{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.ep322 img{ width:auto; max-height: 66.9vh;}
.ep323{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.ep323 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.ep323 .swiper .swiper-wrapper{
	
}
.ep323 .swiper .swiper-wrapper .swiper-slide{
	
}
.ep323 .swiper .swiper-wrapper .swiper-slide .title{     /* height: 10vh; */
    line-height: 2rem;
    font-size: 1.6rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 80%;
    text-align: center;
    margin: 1.6rem auto;}
.ep323 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.ep323 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.ep323 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	    width: 80%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep323 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.ep323 .swiper-button-prev:after{
	content: "";
}
.ep323 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.ep323 .swiper-button-next:after{
	content: "";
}
.ep324 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.ep324 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}


/*3*/
.ep331{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.ep331 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep332{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.ep332 img{ width:auto; max-height: 66.9vh;}
.ep333{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.ep333 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.ep333 .swiper .swiper-wrapper{
	
}
.ep333 .swiper .swiper-wrapper .swiper-slide{
	
}
.ep333 .swiper .swiper-wrapper .swiper-slide .title{     /* height: 10vh; */
    line-height: 2rem;
    font-size: 1.6rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 80%;
    text-align: center;
    margin: 1.6rem auto;}
.ep333 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.ep333 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.ep333 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	    width: 80%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep333 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.ep333 .swiper-button-prev:after{
	content: "";
}
.ep333 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.ep333 .swiper-button-next:after{
	content: "";
}
.ep334 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:4%;
}
.ep334 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}



/*4*/
.ep341{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.ep341 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep342{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.ep342 img{ width:auto; max-height: 66.9vh;}
.ep343{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.ep343 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.ep343 .swiper .swiper-wrapper{
	
}
.ep343 .swiper .swiper-wrapper .swiper-slide{
	
}
.ep343 .swiper .swiper-wrapper .swiper-slide .title{     /* height: 10vh; */
    line-height: 2rem;
    font-size: 1.6rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 80%;
    text-align: center;
    margin: 1.6rem auto;}
.ep343 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.ep343 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.ep343 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	    width: 80%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep343 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.ep343 .swiper-button-prev:after{
	content: "";
}
.ep343 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.ep343 .swiper-button-next:after{
	content: "";
}
.ep344 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.ep344 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}


/*5*/
.ep351{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.ep351 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep352{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.ep352 img{ width:auto;max-height: 66.9vh; }
.ep353{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.ep353 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.ep353 .swiper .swiper-wrapper{
	
}
.ep353 .swiper .swiper-wrapper .swiper-slide{
	
}
.ep353 .swiper .swiper-wrapper .swiper-slide .title{    /* height: 10vh; */
    line-height: 2rem;
    font-size: 1.6rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 80%;
    text-align: center;
    margin: 1.6rem auto;}
.ep353 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.ep353 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.ep353 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	    width: 80%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep353 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.ep353 .swiper-button-prev:after{
	content: "";
}
.ep353 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.ep353 .swiper-button-next:after{
	content: "";
}
.ep354 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.ep354 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}

/*1*/
.ep411{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.ep411 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep412{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 12vh;
}

.ep413{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:26vh
}

.ep413 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.ep413 .swiper .swiper-wrapper{
	
}
.ep413 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100% 100%;
}
.ep413 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	background-size: 100% 100%;
	 
}
.ep413 .swiper .swiper-wrapper .swiper-slide:hover .title,.ep413 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.ep413 .swiper .swiper-wrapper .swiper-slide .title{ 
	line-height: 1.3rem;
	font-size: 1.1rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 90%;
    text-align: center;
    margin: 1.8rem auto 1.2rem;}
.ep413 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.ep413 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.ep413 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.0rem;
	    width: 90%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep413 .swiper .swiper-wrapper .swiper-slide .dec .t1{  font-size: 1.1rem;line-height: 1.8rem;font-weight: 700;}
.ep413 .swiper  .swiper-wrapper  .swiper-slide-active,.ep413 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
/*      background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.ep413 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.ep413 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.ep413 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/en/pic.png); */
}
.ep413 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
    top: 56vh;
	left:calc(50% - 38px);
}
.ep413 .swiper-button-prev:after{
	content: "";
}
.ep413 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.ep413 .swiper-button-next:after{
	content: "";
}



/*2*/
.ep421{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.ep421 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep422{
	z-index: 11;
width:84.8%;
	left: 7.6%;  
	top: 12vh;
}

.ep423{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:26vh
}

.ep423 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.ep423 .swiper .swiper-wrapper{
	
}
.ep423 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh;
	background: url(../img/tb.png) no-repeat ;
	background-size: 100% 100%;
}
.ep423 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	background-size: 100% 100%;
	 
}
.ep423 .swiper .swiper-wrapper .swiper-slide:hover .title,.ep423 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.ep423 .swiper .swiper-wrapper .swiper-slide .title{
    line-height: 1.3rem;
    font-size: 1.1rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 90%;
    text-align: center;
    margin: 1.8rem auto 1.2rem;}
.ep423 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.ep423 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.ep423 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.0rem;
	    width: 90%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
		
.ep423 .swiper .swiper-wrapper .swiper-slide .dec .t1{  font-size: 1.1rem;line-height: 1.8rem;font-weight: 700;}
.ep423 .swiper  .swiper-wrapper  .swiper-slide-active,.ep423 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
      /* background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.ep423 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.ep423 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.ep423 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/en/pic.png); */
}
.ep423 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.ep423 .swiper-button-prev:after{
	content: "";
}
.ep423 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.ep423 .swiper-button-next:after{
	content: "";
}

/*3*/
.ep431{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.ep431 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep432{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 12vh;
}

.ep433{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:26vh
}

.ep433 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.ep433 .swiper .swiper-wrapper{
	
}
.ep433 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh;
	background: url(../img/tb.png) no-repeat ;
	background-size: 100% 100%;
}
.ep433 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	background-size: 100% 100%;
	 
}
.ep433 .swiper .swiper-wrapper .swiper-slide:hover .title,.ep433 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.ep433 .swiper .swiper-wrapper .swiper-slide .title{    
	line-height: 1.3rem;
	font-size: 1.1rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 90%;
    text-align: center;
    margin: 1.8rem auto 1.2rem;}
.ep433 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.ep433 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.ep433 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.0rem;
	    width: 90%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep433 .swiper .swiper-wrapper .swiper-slide .dec .t1{  font-size: 1.1rem;line-height: 1.8rem;font-weight: 700;}
.ep433 .swiper  .swiper-wrapper  .swiper-slide-active,.ep433 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
   /*   background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.ep433 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.ep433 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.ep433 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/en/pic.png); */
}
.ep433 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.ep433 .swiper-button-prev:after{
	content: "";
}
.ep433 .swiper-button-next{
	width: 28px;
	height: 48px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.ep433 .swiper-button-next:after{
	content: "";
}

/*4*/
.ep441{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.ep441 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep442{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 12vh;
}

.ep443{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:26vh
}

.ep443 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.ep443 .swiper .swiper-wrapper{
	
}
.ep443 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh;
	background: url(../img/tb.png) no-repeat ;
	background-size: 100% 100%;
}
.ep443 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	background-size: 100% 100%;
	 
}
.ep443 .swiper .swiper-wrapper .swiper-slide:hover .title,.ep443 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.ep443 .swiper .swiper-wrapper .swiper-slide .title{   
	line-height: 1.3rem;
	font-size: 1.1rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 90%;
    text-align: center;
    margin: 1.8rem auto 1.2rem;}
.ep443 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.ep443 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.ep443 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.0rem;
	    width: 90%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep443 .swiper .swiper-wrapper .swiper-slide .dec .t1{  font-size: 1.1rem;line-height: 1.8rem;font-weight: 700;}
.ep443 .swiper  .swiper-wrapper  .swiper-slide-active,.ep443 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
/*      background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.ep443 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.ep443 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.ep443 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/en/pic.png); */
}
.ep443 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.ep443 .swiper-button-prev:after{
	content: "";
}
.ep443 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.ep443 .swiper-button-next:after{
	content: "";
}
/*5*/
.ep451{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.ep451 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.ep452{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 12vh;
}

.ep453{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:26vh
}

.ep453 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.ep453 .swiper .swiper-wrapper{
	
}
.ep453 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh;
	background: url(../img/tb.png) no-repeat ;
	background-size: 100% 100%;
}
.ep453 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	background-size: 100% 100%;
	 
}
.ep453 .swiper .swiper-wrapper .swiper-slide:hover .title,.ep453 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.ep453 .swiper .swiper-wrapper .swiper-slide .title{ 
	line-height: 1.3rem;
	font-size: 1.1rem;
    font-family: DIY_timesbd;
    text-align: center;
    color: #a82436;
    /* word-break: break-all; */
    word-wrap: break-word;
    word-break: normal;
    width: 90%;
    text-align: center;
    margin: 1.8rem auto 1.2rem;}
.ep453 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.ep453 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.ep453 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_bodoni;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.0rem;
	    width: 90%;
	    margin: 0 auto;
	    word-wrap: break-word;
	    word-break: normal;}
.ep453 .swiper .swiper-wrapper .swiper-slide .dec .t1{  font-size: 1.1rem;line-height: 1.8rem;font-weight: 700;}
.ep453 .swiper  .swiper-wrapper  .swiper-slide-active,.p453 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
/*      background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.ep453 .swiper  .swiper-wrapper  .swiper-slide-active,.ep453 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
     /* background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.ep453 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.ep453 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.ep453 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/en/pic.png); */
}
.ep453 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.ep453 .swiper-button-prev:after{
	content: "";
}
.ep453 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.ep453 .swiper-button-next:after{
	content: "";
}



/*self*/

.ep313 .swiper .swiper-wrapper .swiper-slide .ennameheigh1t,
.ep323 .swiper .swiper-wrapper .swiper-slide .ennameheigh1t,
.ep333 .swiper .swiper-wrapper .swiper-slide .ennameheigh1t,
.ep343 .swiper .swiper-wrapper .swiper-slide .ennameheigh1t,
.ep353 .swiper .swiper-wrapper .swiper-slide .ennameheigh1t
{ 
	width: 80%;
	margin: 15% auto 0;
	word-wrap: break-word;
	word-break: break-all;
}
 .ep313 .swiper .swiper-wrapper .swiper-slide .ennameheigh2t,
 .ep323 .swiper .swiper-wrapper .swiper-slide .ennameheigh2t,
.ep333 .swiper .swiper-wrapper .swiper-slide .ennameheigh2t,
.ep343 .swiper .swiper-wrapper .swiper-slide .ennameheigh2t,
.ep353 .swiper .swiper-wrapper .swiper-slide .ennameheigh2t
{ 
	font-size: 1.6rem; 
       line-height: 2rem;
	     width: 80%;
		 margin: 15% auto 0;
	   word-wrap: break-word;
	   word-break: normal;
}
.ep333 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t,
.ep343 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t,
.ep353 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t
{ 
	font-size: 1.3rem; 
       line-height: 2.0rem;
	   padding: 0;
	     width: 80%;
		 margin: 10% auto 0;
	   word-wrap: break-word;
	   word-break: normal;
}
.ep343 .swiper .swiper-wrapper .swiper-slide .ennameheigh4t{
	font-size: 1.2rem; 
	line-height: 1.4rem;
	 padding: 0;
	 width: 80%;
	 margin: 10% auto 0;
	 word-wrap: break-word;
	 word-break: normal;
}


.ep413 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t{ font-size: 1rem;}
.ep413 .swiper .swiper-wrapper .swiper-slide .ennameheigh4t{ font-size: .8rem;}

.ep423 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t{ font-size: 1rem;}
.ep423 .swiper .swiper-wrapper .swiper-slide .ennameheigh4t{ font-size: .8rem;}

.ep433 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t{ font-size: 1rem;}
.ep433 .swiper .swiper-wrapper .swiper-slide .ennameheigh4t{ font-size: .8rem;}
.ep433 .swiper .swiper-wrapper .swiper-slide .ennameheigh5t{ font-size: .6rem;}

.ep443 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t{ font-size: 1rem;}
.ep443 .swiper .swiper-wrapper .swiper-slide .ennameheigh4t{ font-size: .8rem;}


.ep453 .swiper .swiper-wrapper .swiper-slide .ennameheigh3t{ font-size: 1rem;}
.ep453 .swiper .swiper-wrapper .swiper-slide .ennameheigh4t{ font-size: .8rem;}


.ep443 .swiper .swiper-wrapper .swiper-slide .fz1{font-size: 0.8rem;line-height: 0.8rem;font-weight: 800;}